Affected packages

Packages affected by isl downgrade from 0.16.1-10.fc32 to - (in Fedora rawhide)
Package Current state Build Distance Build time
libiio build 2 5 days ago
glibd build 2 9 days ago
ruby build 2 9 days ago
debhelper build 2 10 days ago
eclipse build 2 10 days ago
python-matplotlib build 2 10 days ago
procenv build 2 5 months ago
nvml build 2 5 months ago
shaderc build 3 3 days ago
pythran build 3 6 days ago
ocaml-zed build 3 7 days ago
ocaml-cudf build 3 8 days ago
opam build 3 8 days ago
laby build 3 8 days ago
ocaml-cil build 3 8 days ago
ocaml-ocamlbuild build 3 9 days ago
php-zmq build 3 9 days ago
digikam build 3 10 days ago
eclipse-cdt build 3 10 days ago
gnustep-base build 3 10 days ago
sagemath build 3 10 days ago
libxsmm build 3 5 months ago
gazebo build 4 3 days ago
rust-r2d2 build 4 9 days ago
rust-argparse build 4 9 days ago
libcxxabi build 4 9 days ago
perl-Export-Attrs build 4 10 days ago
golang-github-ncw-swift build None 9 days ago
golang-github-soheilhy-cmux build None 9 days ago
golang-github-bfirsh-funker build None 9 days ago
golang-github-jessevdk-flags build None 9 days ago
golang-github-kdar-factorlog build None 9 days ago
golang-github-frankban-quicktest build None 9 days ago
golang-github-containerd-cni build None 9 days ago
golang-github-aliyun-alibaba-cloud-sdk build None 9 days ago
golang-gotest build None 9 days ago
golang-github-mesos build None 9 days ago
golang-gopkg-fsnotify-0 build None 9 days ago
golang-gopkg-robfig-cron-2 build None 9 days ago
golang-github-prometheus-alertmanager build None 10 days ago
R-usethis build None 10 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by isl downgrade from 0.16.1-10.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.